/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

.kbd-a--h5 {
    position: fixed;
    right: 40px;
    bottom: 40px;
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    border-radius: 50px;
    -webkit-box-shadow: inset  0 0 0 2px rgba(255,255,255,0.2);
            box-shadow: inset  0 0 0 2px rgba(255,255,255,0.2);
    z-index: 2;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(15px);
        -ms-transform: translateY(15px);
            transform: translateY(15px);
    -webkit-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}
.kbd-a--h5.kbd-a--h6 {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
}
.kbd-a--h5::after {
    position: absolute;
    font-family: 'kbd' !important;
    content: '\f112';
    text-align: center;
    line-height: 46px;
    font-size: 18px;
    color: #777;
    left: 0;
    top: 0;
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    z-index: 1;
    -webkit-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}
.kbd-a--h5:hover::after {
    opacity: 0;
}
.kbd-a--h5::before {
    position: absolute;
    font-family: 'kbd' !important;
    content: '\f112';
    text-align: center;
    line-height: 46px;
    font-size: 18px;
    opacity: 0;
    background-image: -o-linear-gradient(152deg, #da2c4d, #f8ab37);
    background-image: linear-gradient(298deg, #da2c4d, #f8ab37);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    left: 0;
    top: 0;
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    z-index: 2;
    -webkit-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}
.kbd-a--h5:hover::before {
    opacity: 1;
}
.kbd-a--h5 svg path { 
    fill: none; 
}
.kbd-a--h5 svg.kbd-a--h7 path {
    stroke: #777;
    stroke-width: 4;
    -webkit-box-sizing:border-box;
            box-sizing:border-box;
    -webkit-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}